package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2021/1/26
 */
public class GetNatOrderDetailReq {
    private Integer natOrderId;
    private String orderNo;
    private Integer orderId;

    public Integer getNatOrderId() {
        return natOrderId;
    }

    public void setNatOrderId(Integer natOrderId) {
        this.natOrderId = natOrderId;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Integer getOrderId() {
        return orderId;
    }

    public void setOrderId(Integer orderId) {
        this.orderId = orderId;
    }
}
